--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if the BotUser is permanent (not transient)
full_name: Irc::Bot::Auth::BotUser#permanent?
is_singleton: false
name: permanent?
params: ()
visibility: public
